@import url("https://use.typekit.net/jih4ngl.css");
body, html {
  min-height: 100%;
  width: 100%;
  margin: 0;
}

body {
  display: flex;
  margin: 0;
  flex-direction: column;
  flex: 1;
}
body .content-wrap {
  display: flex;
  flex-direction: column;
  flex: 1;
}

html {
  display: flex;
  flex-direction: column;
  font: 300 16px/1.3 "proxima-nova", sans-serif;
}
@media (min-width: 600px) {
  html {
    font-size: 18px;
  }
}
@media (min-width: 800px) {
  html {
    font-size: 20px;
  }
}

a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  color: #00c;
}

*, *:before, *:after {
  box-sizing: border-box;
}

h1, h2, h3 {
  font-size: 1rem;
  font-weight: 600;
}

.header-main {
  position: sticky;
  background: #fff;
  top: 0;
  z-index: 98;
}

.header-main,
.nav-main,
.content-wrap {
  padding: 5vmin;
}

.content-wrap {
  padding-top: 0;
}
.content-wrap:before {
  content: "";
  display: block;
  padding-top: 2rem;
  border-top: 1px solid #ddd;
}

.site-title {
  font-weight: 600;
  position: relative;
  text-transform: uppercase;
  letter-spacing: 0.15em;
  z-index: 99;
  transition: color 0.4s;
}

#nav-toggle {
  display: none !important;
}

.nav-toggle {
  cursor: pointer;
  float: right;
}

.nav-main {
  position: fixed;
  top: 0;
  left: 100%;
  height: 100%;
  width: 100%;
  background: #7f7f7f;
  color: #fff;
  z-index: 97;
  transition: transform 0.4s;
}
.nav-main ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-top: 4rem;
}
.nav-main ul li {
  padding: 0;
  font-size: 4rem;
}

#nav-toggle:checked ~ .site-title {
  color: #fff;
}

#nav-toggle:checked ~ .nav-main {
  transform: translateX(-100%);
}

.nav-toggle {
  text-indent: 110%;
  overflow: hidden;
  display: inline-block;
  width: 1.5em;
  height: 1em;
  background: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDMuMjkiIGhlaWdodD0iNTIuODUiIHZpZXdCb3g9IjAgMCAxMDMuMjkgNTIuODUiPjx0aXRsZT5pY29uPC90aXRsZT48cGF0aCBkPSJNOTkuOTQsNi43SDMuMzVhMy4zNSwzLjM1LDAsMCwxLDAtNi43SDk5Ljk0YTMuMzUsMy4zNSwwLDEsMSwwLDYuN1oiLz48cGF0aCBkPSJNOTkuOTQsMjkuNzhIMy4zNWEzLjM2LDMuMzYsMCwwLDEsMC02LjcxSDk5Ljk0YTMuMzYsMy4zNiwwLDAsMSwwLDYuNzFaIi8+PHBhdGggZD0iTTk5Ljk0LDUyLjg1SDMuMzVhMy4zNiwzLjM2LDAsMCwxLDAtNi43MUg5OS45NGEzLjM2LDMuMzYsMCwwLDEsMCw2LjcxWiIvPjwvc3ZnPg==") center/contain no-repeat;
}
.nav-main .nav-toggle {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBpZD0iTGF5ZXJfMSIgZGF0YS1uYW1lPSJMYXllciAxIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3Mi40MyIgaGVpZ2h0PSI3MS42MyIgdmlld0JveD0iMCAwIDcyLjQzIDcxLjYzIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6I2ZmZjt9PC9zdHlsZT48L2RlZnM+PHRpdGxlPmljb248L3RpdGxlPjxwb2x5Z29uIGNsYXNzPSJjbHMtMSIgcG9pbnRzPSI3Mi40MyAxLjYgNzAuODMgMCAzNi4yMiAzNC42MiAxLjYgMCAwIDEuNiAzNC42MiAzNi4yMiAwLjc5IDcwLjA0IDIuMzkgNzEuNjMgMzYuMjIgMzcuODEgNzAuMDQgNzEuNjMgNzEuNjMgNzAuMDQgMzcuODEgMzYuMjIgNzIuNDMgMS42Ii8+PC9zdmc+");
  font-size: 1.5rem;
  width: 1em;
  margin-top: -0.125em;
}

.sorting input {
  display: none;
}
.sorting label {
  cursor: pointer;
}
.sorting input:checked + label {
  font-weight: 600;
}

.project-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  padding-top: 4rem;
  /* li {
  	padding: 0;
  	font-size: 3rem;
  	line-height: 1;
  	margin-bottom: 0.4em;
  	margin-right: 0.2em;
  	display: inline-block;
  	&:not(:last-child) a:after {
  		content: ',';
  	}
  } */
}
.project-list li {
  padding: 0;
  font-size: 4rem;
  line-height: 1;
  margin-bottom: 0.4em;
}

.copywriters {
  text-align: center;
  padding: 2rem 0 4rem;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.copywriters-header h1 {
  margin-bottom: 0.2em;
}
.copywriters-header em {
  font-weight: 300;
  font-style: italic;
  display: block;
  text-align: center;
}
.copywriters-list {
  list-style-type: none;
  padding: 0;
}
.copywriters-list li {
  cursor: pointer;
}
.copywriters-list li + li {
  margin-top: 0.5em;
}

@keyframes fadeUp {
  from {
    transform: translateY(3em);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.coffee-list {
  list-style-type: none;
  margin: 3rem 0 0;
  padding: 0;
  text-align: center;
  font-size: 1.4rem;
}
.coffee-list li {
  opacity: 0;
  animation: fadeUp 0.5s forwards;
  text-wrap: pretty;
  margin: 0 auto;
  max-width: 30em;
}
.coffee-list li + li {
  margin-top: 1em;
}
.coffee-list li:nth-child(2) {
  animation-delay: 2s;
}
.coffee-list li:nth-child(3) {
  animation-delay: 4s;
}
.coffee-list li:nth-child(4) {
  animation-delay: 6s;
}
.coffee-list li:nth-child(5) {
  animation-delay: 8s;
}
.coffee-list li:nth-child(6) {
  animation-delay: 10s;
}
.coffee-list li:nth-child(7) {
  animation-delay: 12s;
}
.coffee-list li:nth-child(8) {
  animation-delay: 14s;
}

.news-pre article {
  padding: 2rem;
  background: #f2f2f2;
  max-width: 60rem;
  margin: 1rem auto 0;
}
.news-pre article:first-of-type {
  margin-top: 3rem;
}
.news-pre article h2 {
  font-weight: 600;
  font-style: italic;
}
.news-pre img {
  max-width: 100%;
  display: block;
  margin: 2rem 0;
}

.share-links {
  padding: 2rem;
  max-width: 60rem;
  margin: 0 auto;
}
.share-links h4 {
  margin: 0;
  display: inline-block;
  margin-right: 0.2em;
}
.share-links > a {
  display: block;
  margin-top: 1em;
}
.share-links .share-list {
  vertical-align: middle;
}

.share-list {
  display: inline-block;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.share-list li {
  display: inline-block;
  margin: 0;
  padding: 0;
}

.icon-facebook,
.icon-twitter {
  display: inline-block;
  width: 1em;
  height: 1em;
  font-size: 1.5rem;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
}

.icon-facebook {
  background: url("../img/icon-facebook.svg") center/contain no-repeat;
}

.icon-twitter {
  background: url("../img/icon-twitter.svg") center/contain no-repeat;
}

.static-pre {
  font-size: 2rem;
}
.static-pre h1 {
  font-size: 0.5em;
}
.static-pre > * {
  max-width: 50rem;
}
.static-pre a {
  color: #00c;
}

.project-title {
  text-align: center;
  font-weight: 600;
  font-style: italic;
}
.project-title .date {
  font-weight: 300;
  font-style: normal;
}

.project-share {
  font-size: 0.8em;
  position: absolute;
  top: 0;
  right: 0;
}

.range-pre {
  display: flex;
  flex-direction: column;
  height: 100%;
  flex: 1;
  position: relative;
  /*padding-top: 2rem;
  border-top: 1px solid #ddd;*/
}

.replace {
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  font-size: 1.33rem;
  max-width: 30em;
  margin: 1em auto 2em;
  flex: 1;
}
@media (min-width: 600px) {
  .replace {
    font-size: 1.66rem;
  }
}

.labels {
  display: flex;
  justify-content: space-between;
  padding-top: 1.2rem;
}
.labels span {
  display: inline-block;
  width: 120px;
  text-align: center;
}
.labels .left {
  text-align: left;
}
.labels .right {
  text-align: right;
}

.rangeslider {
  background: none;
  border: none;
  outline: none;
  box-shadow: none;
  height: 1px;
  border-top: 2px solid #ddd;
  border-radius: 0;
}
.rangeslider__fill {
  height: 1px !important;
  border-top: 2px solid black;
  background: none;
  border-radius: 0;
  top: -2px !important;
}
.rangeslider__handle {
  background: none !important;
  border: none;
  box-shadow: none;
  top: -20px !important;
}
.rangeslider__handle:after {
  width: 0;
  height: 100%;
  left: 50%;
  margin-left: -1px;
  border-right: 2px solid black;
  border-radius: 0;
}

#language-is-alive {
  max-width: 22em;
  margin: 4rem auto 0;
  font-size: clamp(20px, 7vw, 40px);
}
#language-is-alive span {
  transition: opacity 0.75s;
}

.omr-button {
  cursor: pointer;
  background: #fff;
  border: none;
  padding: 0.5em 1em;
  margin: 0;
  font: inherit;
  color: inherit;
  border: 2px solid #000;
}
.omr-button:hover, .omr-button.active {
  background: #000;
  color: #fff;
}

.omr-content-warning,
.omr-further-info {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: rgba(0, 0, 0, 0.5);
}
.omr-content-warning__inner,
.omr-further-info__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20em;
  max-width: 90%;
  max-height: 90%;
  overflow: auto;
  transform: translate(-50%, -50%);
  background: #fff;
  padding: 2rem;
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.5);
  text-align: center;
}
.omr-content-warning__inner p,
.omr-further-info__inner p {
  margin: 0 0 1em;
}

.omr-further-info {
  display: none;
}
.omr-further-info__inner {
  width: 40em;
}

#ol-man-river .lyrics {
  padding: 3rem 0 6rem;
  max-width: 30rem;
  margin: 0 auto;
}
@media (min-width: 1320px) {
  #ol-man-river .lyrics {
    display: flex;
    gap: 2rem;
    max-width: 62rem;
  }
  #ol-man-river .lyrics > div {
    flex: 1;
  }
}
#ol-man-river .lyrics p {
  margin: 0 0 1em;
}
#ol-man-river .lyrics del {
  color: #f00;
  text-decoration: line-through;
}
#ol-man-river .lyrics del.removed {
  color: inherit;
}
#ol-man-river .lyrics ins {
  color: #f00;
  text-decoration: none;
}
#ol-man-river .versions {
  position: fixed;
  bottom: 0;
  left: 0;
  padding: 3rem 1rem 1rem;
  width: 100%;
  overflow: auto;
  display: none;
  background: linear-gradient(to top, #fff 75%, rgba(255, 255, 255, 0));
}
#ol-man-river .versions ul {
  display: flex;
  justify-content: center;
  gap: 1rem;
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: fit-content;
}
#ol-man-river .versions ul::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 2px;
  margin-top: -1px;
  background: #000;
  z-index: -1;
}
